fann_get_connection_array
fann_get_errno
Fann Functions
PHP Manual

# fann_get_connection_rate

Get the connection rate used when the network was created

### Description

float fann_get_connection_rate ( resource `$ann` )

Get the connection rate used when the network was created.

### Parameters

`ann`

  Neural network resource.

### Return Values

The connection rate used when the network was created, or `FALSE` on error.